.context-press .contact-box {
  margin-top: 15px;
  width: 260px;
}
.context-press .contact-box p {
  font-size: 17px;
}
.block-menu-block-17 {
  background: url(/sites/all/themes/odee_main_theme/images/df-logo.png) no-repeat;
  background-size: 220px 53px;
  padding-top: 70px;
  margin-top: 18px;
  margin-bottom: 20px;
}
.block-menu-block-17 li.leaf a {
  font-size: 16px;
}
